/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "Shred";

"ModuleTitleText" = "Shredder";
"ModuleDescriptionText" = "Erase any unwanted files and folders quickly and without leaving a trace.";
"ModuleKeywords" = "shredder, eraser, remove";

"BenefitTitle_0" = "Erases sensitive data securely";
"BenefitTitle_1" = "Gets around various Finder errors";
"BenefitDescription_0" = "Makes sure your erased files are unrecoverable by applying the secure erase feature.";
"BenefitDescription_1" = "Easily removes items locked by running processes without facing any Finder errors.";

"ContextMenuItem_RemoveFromList" = "Remove from List";
